{
  "name": "doctorfy_dev",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.17",
    "@heroicons/react": "^2.0.18",
    "@redux-devtools/extension": "^3.2.5",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/forms": "^0.5.4",
    "autoprefixer": "10.4.14",
    "axios": "^1.4.0",
    "eslint": "8.46.0",
    "eslint-config-next": "13.4.12",
    "next": "13.4.12",
    "next-redux-wrapper": "^8.1.0",
    "postcss": "8.4.27",
    "react": "18.2.0",
    "react-countup": "^6.4.2",
    "react-dom": "18.2.0",
    "react-intersection-observer": "^9.5.2",
    "react-loading": "^2.0.3",
    "react-redux": "^8.1.2",
    "redux": "^4.2.1",
    "redux-thunk": "^2.4.2",
    "styled-components": "^6.0.7",
    "tailwindcss": "^3.3.3"
  },
  "devDependencies": {
    "json-server": "^0.17.3"
  }
}
